.component-scoreboard .slick-arrow.slick-hidden { display:none !important; }
.component-scoreboard .slick-arrow.slick-disabled { opacity:0.3 !important; cursor: auto !important; }


/* OLD STUFF
.internal-page .article-content a.btn-tan-button { min-width: 100px; padding: 16px; text-align: center; color: #fff; font-size: 1.1rem; font-weight: bold; background: var(--bs-primary); text-decoration: none; text-transform: uppercase; letter-spacing: 0.5px; }
.internal-page .article-content a.btn-tan-button:hover {   color: #ccc; }
*/

.sec-social-stream .item .social-widgets-wrap .social-embed-content{    max-height: 516px;  overflow-y: scroll;}

.component-gallery.layout-flex .layout-wrapper .box-large .card {   padding-top: 0; }
/*.next-event-wrapper .details .specs-3 a {   --bs-btn-color: #000;}*/

/*.next-event-wrapper .details-2 .sport {   display: block; }*/

.roster-bio-container .bio-body .tab-container .lined.with-arrow .nav-link.active:after {   border-top-color: var(--bs-secondary); }
.roster-bio-container .bio-body .tab-container .lined.with-arrow .nav-link.active {   border-color: var(--bs-secondary); }

.site-header .macro-secondary-navigation li.nav-item.dropdown.more-dropdown .dropdown-menu {   background: var(--bs-primary) !important; }
.roster-bio-container .bio-body .tab-container .lined.with-arrow .nav-link {   color: var(--bs-secondary); }
.roster-bio-container .bio-body .tab-container .lined.with-arrow .nav-link:hover {   color: #000; }

.visually-hidden-focusable[href="#site-navigation"], .visually-hidden-focusable[href="#site-footer"], .visually-hidden-focusable[href="#site-main"]{background:#fff; color:#000;} 

#h2-top-stories, #h2-schedule-tabs, #h2-banner, #h2-social-stream, #h2-players-of-the-week, #h2-navbar-tabs, #h2-parallax, #h2-standings{background:#fff; color:#000;}

.site-footer a:hover, .site-footer a:focus {   color: #dbdbdb !important; }


.internal-page{  --bs-link-color:var(--bs-secondary);    --bs-link-hover-color:var(--bs-primary); }

.landing .sec-standings .component-standings table tbody td:nth-child(2) { color: #211f20 }

@media(min-width:992px){
    .site-header .site-logo img {  min-width: 320px; }
   /*     .site-header.is-pinned .site-logo img{min-width: inherit;}   */
        .site-footer:before{        z-index: -1;}
        .component-gallery.layout-flex .card-img-details {   min-height: 116px; }
        .component-navbar-primary.layout-standard .navbar .nav-item:not(.has-megamenu) ul li .nav-link {    --bs-nav-link-color: #fff;   --bs-nav-link-hover-color: rgba(255, 255, 255, 0.7); }
}

@media(min-width:1200px){
        .site-header .macro-secondary-navigation .navbar-secondary {    max-width: 65%;   margin-left: auto; }
        .component-headlines.layout-dynasty .carousel-item .carousel-caption {    top: auto !important;    bottom: calc(3rem + 65px);   min-height: 130px; }
        .sec-top-stories .component-headlines.layout-dynasty .carousel .btn {    top: auto !important;    bottom: calc(9rem + 65px);    margin-top: 0;   margin-bottom: 5px; }
        .sec-top-stories .component-headlines.layout-dynasty .carousel .carousel-control-next {   margin-bottom: calc(-2.5rem + 5px); }
        .sec-top-stories .component-headlines.layout-dynasty .carousel .carousel-control-prev {   margin-bottom: calc(2.5rem + 5px);}
}


@media(max-width:991px){
    .sec-schedule-tabs .component-scoreboard.layout-small .card, .sec-schedule-tabs .component-scoreboard.layout-small .slick-list {   background: transparent !important; }
    .sec-top-stories .macro-archive-link.archive-link {   display: block; }

}

@media(max-width:767px){
    .component-aotw.layout-align .player .headshot {   margin-right: 1rem; }
   .social-stream-wrap .sec-navbar-social-mobile .accordion-item  .fb-page.fb_iframe_widget.fb_iframe_widget_fluid, 
   .social-stream-wrap .sec-navbar-social-mobile .accordion-item .fb_iframe_widget_fluid span  {   max-width: 100% !important;         overflow-x: scroll;}
   
   .social-stream-wrap .sec-navbar-social-mobile button.accordion-button, .sec-navbar-tabs .component-tabs.layout-responsive .tab-content .accordion-button {   background: var(--bs-primary) !important; }
   
    
}

/**********************************************************************************************************/
/* RESET TABLE HEADING TO USE SECONDARY COLOR BECAUSE THE SITE COLOR WERE CONFIGURED INCORRECTLY - DS :/  */
/**********************************************************************************************************/
.table .thead-dark th {
    background-color: var(--bs-secondary) !important;
    border-color: var(--bs-secondary);
}
.card-header.bg-primary { 
    background-color: rgba(var(--bs-secondary-rgb), var(--bs-bg-opacity)) !important;
}


/****************************************************/
/* IMPORT TO FIXED CUSTOM CONTENT ON INTERNAL PAGES */
/****************************************************/

    /* ARTICLE BODY TABLE */
    .internal-page .rich-v2 table.js-modified .table-content { border-collapse:collapse; text-align:left }
    .internal-page .rich-v2 table.js-modified .table-content th,
    .internal-page .rich-v2 table.js-modified .table-content td { padding:0.5rem 1rem }
    .internal-page .rich-v2 table.js-modified .table-content tr:nth-child(odd) td { background:#f3f3f3 }
    .internal-page .rich-v2 table.js-modified .table-content tr:first-child th,
    .internal-page .rich-v2 table.js-modified .table-content tr:first-child td { text-transform:uppercase; color:#fff; background:var(--bs-secondary); }
    
    /* ARTICLE TWO COLUMN*/
    .page-columns:after { content:""; display:block; clear:both }
    .page-column-1 { width:50%; float:left; padding-right:0.5rem; box-sizing:border-box }
    .page-column-2 { width:50%; float:left; padding-left:0.5rem; box-sizing:border-box }
    
    /* INTERNAL BUTTONS */
    .btn-tan-button { display:inline-block; vertical-align:top; min-width:100px; margin-bottom:1rem; padding:0.75rem 1rem; border:1px solid #ecdec1; text-align:center; color:#af2124; font-size:1.15rem; font-weight:700; background:#ecdec1; border-radius:8px }
    .btn-tan-button:hover {color:#000; text-decoration:none; background:#ecdec1}
    .btn-outline-button { display:inline-block; vertical-align:top; min-width:100px; margin-bottom:1rem; padding:0.75rem 1rem; border:1px solid var(--bs-secondary); color:var(--bs-secondary); text-align:center; font-size:1.15rem; font-weight:700; background:#fff; border-radius:8px }
    .btn-outline-button:hover { border-color:var(--bs-secondary); color:#fff; text-decoration:none; background:var(--bs-secondary)}
    
    /* ARTICLE BODY BLOCKQUOTE */
    .article-text blockquote {
      padding:1rem 1rem;
      margin: 1rem 2rem;
      background-color: #f9f9f9;
      border-left: 0.5rem solid #ccc; }
    .article-text blockquote p {
      display: inline;
    }

@media only screen and (min-width:1024px) {
    .grid-row { margin-bottom:1rem }
    .grid-row:last-child { margin-bottom:0 }
    .grid-row > div { max-width:100%; padding:1rem; margin:0 auto }
    .grid-row .grid-row-offset { margin:0 -1rem }
    .grid-row .grid-row-offset:after { content:""; display:block; clear:both }
    .grid-row.no-pad > div { padding:0 }
    .grid-row.off-bounds > div { max-width:none }
    
    .grid-row .grid-col { float:left; padding:0 25px; box-sizing:border-box }
    .grid-row .grid-col.span1 { width:8.33333333333% }
    .grid-row .grid-col.span2 { width:16.6666666667% }
    .grid-row .grid-col.span3 { width:25% }
    .grid-row .grid-col.span4 { width:33.3333333333% }
    .grid-row .grid-col.span5 { width:41.6666666667% }
    .grid-row .grid-col.span6 { width:50% }
    .grid-row .grid-col.span7 { width:58.3333333333% }
    .grid-row .grid-col.span8 { width:66.6666666667% }
    .grid-row .grid-col.span9 { width:75% }
    .grid-row .grid-col.span10 { width:83.3333333333% }
    .grid-row .grid-col.span11 { width:91.6666666667% }
    .grid-row .grid-col.span12 { width:100% }
    
    .grid-row .grid-col.offset1 { margin-left:8.33333333333% }
    .grid-row .grid-col.offset2 { margin-left:16.6666666667% }
    .grid-row .grid-col.offset3 { margin-left:25% }
    .grid-row .grid-col.offset4 { margin-left:33.3333333333% }
    .grid-row .grid-col.offset5 { margin-left:41.6666666667% }
    .grid-row .grid-col.offset6 { margin-left:50% }
    .grid-row .grid-col.offset7 { margin-left:58.3333333333% }
    .grid-row .grid-col.offset8 { margin-left:66.6666666667% }
    .grid-row .grid-col.offset9 { margin-left:75% }
    .grid-row .grid-col.offset10 { margin-left:83.3333333333% }
    .grid-row .grid-col.offset11 { margin-left:91.6666666667% }
}

@media only screen and (max-width:1023px) {
    .grid-row { margin-bottom:1rem }
    .grid-row:last-of-type { margin-bottom:0 }
    .grid-row > div { padding:0 1rem }
    .grid-row.no-pad > div { padding:0 }
}
